# translation of kfile_pnm.po to Polish
# Copyright (C) 2003, 2004 Free Software Foundation, Inc.
# Michal Rudolf <mrudolf@kdewebdev.org>, 2003, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: kfile_pnm\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2008-02-18 17:24+0000\n"
"PO-Revision-Date: 2006-04-22 18:20+0000\n"
"Last-Translator: Michal Rudolf <Unknown>\n"
"Language-Team: Polish <kde-transl@mer.chemia.polsl.gliwice.pl>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2008-05-28 06:58+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: kfile_pnm.cpp:28
msgid "plain"
msgstr "zwykły"

#: kfile_pnm.cpp:29
msgid "raw"
msgstr "niesformatowany"

#: kfile_pnm.cpp:50
msgid "General"
msgstr "Ogólne"

#: kfile_pnm.cpp:54
msgid "Dimensions"
msgstr "Wymiary"

#: kfile_pnm.cpp:57
msgid "Bit Depth"
msgstr "Głębokość bitów"

#: kfile_pnm.cpp:60
msgid "Comment"
msgstr "Komentarz"
